usr/share/doc/
usr/share/doc/libvirt/
usr/share/doc/libvirt/examples/
usr/share/doc/libvirt/html/
usr/share/doc/libvirt/html/js/
usr/share/doc/libvirt/html/images/
usr/share/doc/libvirt/html/fonts/
usr/share/doc/libvirt/html/css/
usr/share/doc/libvirt/html/mstile-150x150.png
usr/share/doc/libvirt/html/manifest.json
usr/share/doc/libvirt/html/favicon-32x32.png
usr/share/doc/libvirt/html/favicon-16x16.png
usr/share/doc/libvirt/html/favicon.ico
usr/share/doc/libvirt/html/browserconfig.xml
usr/share/doc/libvirt/html/apple-touch-icon.png
usr/share/doc/libvirt/html/android-chrome-256x256.png
usr/share/doc/libvirt/html/android-chrome-192x192.png
usr/share/doc/libvirt/html/manpages/
usr/share/doc/libvirt/html/logos/
usr/share/doc/libvirt/html/kbase/
usr/share/doc/libvirt/html/html/
usr/share/doc/libvirt/html/go/
usr/share/doc/libvirt/html/news.html
usr/share/doc/libvirt/html/hvsupport.html
usr/share/doc/libvirt/html/404.html
usr/share/doc/libvirt/html/acl.html
usr/share/doc/libvirt/html/windows.html
usr/share/doc/libvirt/html/uri.html
usr/share/doc/libvirt/html/testtck.html
usr/share/doc/libvirt/html/testing.html
usr/share/doc/libvirt/html/testapi.html
usr/share/doc/libvirt/html/support.html
usr/share/doc/libvirt/html/submitting-patches.html
usr/share/doc/libvirt/html/styleguide.html
usr/share/doc/libvirt/html/strategy.html
usr/share/doc/libvirt/html/storage.html
usr/share/doc/libvirt/html/ssh-proxy.html
usr/share/doc/libvirt/html/securityprocess.html
usr/share/doc/libvirt/html/remote.html
usr/share/doc/libvirt/html/python.html
usr/share/doc/libvirt/html/programming-languages.html
usr/share/doc/libvirt/html/platforms.html
usr/share/doc/libvirt/html/pci-hotplug.html
usr/share/doc/libvirt/html/pci-addresses.html
usr/share/doc/libvirt/html/nss.html
usr/share/doc/libvirt/html/newreposetup.html
usr/share/doc/libvirt/html/migration.html
usr/share/doc/libvirt/html/macos.html
usr/share/doc/libvirt/html/logging.html
usr/share/doc/libvirt/html/libvirt-go-xml.html
usr/share/doc/libvirt/html/libvirt-go.html
usr/share/doc/libvirt/html/issue-handling.html
usr/share/doc/libvirt/html/index.html
usr/share/doc/libvirt/html/hooks.html
usr/share/doc/libvirt/html/hacking.html
usr/share/doc/libvirt/html/governance.html
usr/share/doc/libvirt/html/golang.html
usr/share/doc/libvirt/html/goals.html
usr/share/doc/libvirt/html/glib-adoption.html
usr/share/doc/libvirt/html/formatstorageencryption.html
usr/share/doc/libvirt/html/formatstoragecaps.html
usr/share/doc/libvirt/html/formatstorage.html
usr/share/doc/libvirt/html/formatsnapshot.html
usr/share/doc/libvirt/html/formatsecret.html
usr/share/doc/libvirt/html/formatnwfilter.html
usr/share/doc/libvirt/html/formatnode.html
usr/share/doc/libvirt/html/formatnetworkport.html
usr/share/doc/libvirt/html/formatnetwork.html
usr/share/doc/libvirt/html/formatdomaincaps.html
usr/share/doc/libvirt/html/formatdomain.html
usr/share/doc/libvirt/html/formatcheckpoint.html
usr/share/doc/libvirt/html/formatcaps.html
usr/share/doc/libvirt/html/formatbackup.html
usr/share/doc/libvirt/html/format.html
usr/share/doc/libvirt/html/firewall.html
usr/share/doc/libvirt/html/errors.html
usr/share/doc/libvirt/html/drvxen.html
usr/share/doc/libvirt/html/drvvmware.html
usr/share/doc/libvirt/html/drvvirtuozzo.html
usr/share/doc/libvirt/html/drvvbox.html
usr/share/doc/libvirt/html/drvtest.html
usr/share/doc/libvirt/html/drvsecret.html
usr/share/doc/libvirt/html/drvqemu.html
usr/share/doc/libvirt/html/drvopenvz.html
usr/share/doc/libvirt/html/drvnodedev.html
usr/share/doc/libvirt/html/drvlxc.html
usr/share/doc/libvirt/html/drvhyperv.html
usr/share/doc/libvirt/html/drvesx.html
usr/share/doc/libvirt/html/drvch.html
usr/share/doc/libvirt/html/drvbhyve.html
usr/share/doc/libvirt/html/drivers.html
usr/share/doc/libvirt/html/downloads.html
usr/share/doc/libvirt/html/docs.html
usr/share/doc/libvirt/html/dbus.html
usr/share/doc/libvirt/html/daemons.html
usr/share/doc/libvirt/html/csharp.html
usr/share/doc/libvirt/html/contribute.html
usr/share/doc/libvirt/html/contact.html
usr/share/doc/libvirt/html/compiling.html
usr/share/doc/libvirt/html/committer-guidelines.html
usr/share/doc/libvirt/html/coding-style.html
usr/share/doc/libvirt/html/clangd.html
usr/share/doc/libvirt/html/ci-runners.html
usr/share/doc/libvirt/html/ci-dashboard.html
usr/share/doc/libvirt/html/ci.html
usr/share/doc/libvirt/html/cgroups.html
usr/share/doc/libvirt/html/bugs.html
usr/share/doc/libvirt/html/bindings.html
usr/share/doc/libvirt/html/best-practices.html
usr/share/doc/libvirt/html/auth.html
usr/share/doc/libvirt/html/auditlog.html
usr/share/doc/libvirt/html/apps.html
usr/share/doc/libvirt/html/api_extension.html
usr/share/doc/libvirt/html/api.html
usr/share/doc/libvirt/html/advanced-tests.html
usr/share/doc/libvirt/html/aclpolkit.html
usr/share/doc/libvirt/html/go/libvirtxml.html
usr/share/doc/libvirt/html/go/libvirt.html
usr/share/doc/libvirt/html/html/index.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-qemu.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-lxc.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-admin.html
usr/share/doc/libvirt/html/html/libvirt-virterror.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-stream.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-storage.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-secret.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-nwfilter.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-nodedev.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-network.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-interface.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-host.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-event.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-domain-snapshot.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-domain-checkpoint.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-domain.html
usr/share/doc/libvirt/html/html/libvirt-libvirt-common.html
usr/share/doc/libvirt/html/kbase/internals/
usr/share/doc/libvirt/html/kbase/virtiofs.html
usr/share/doc/libvirt/html/kbase/tlscerts.html
usr/share/doc/libvirt/html/kbase/systemtap.html
usr/share/doc/libvirt/html/kbase/snapshots.html
usr/share/doc/libvirt/html/kbase/secureusage.html
usr/share/doc/libvirt/html/kbase/secureboot.html
usr/share/doc/libvirt/html/kbase/s390_protected_virt.html
usr/share/doc/libvirt/html/kbase/rpm-deployment.html
usr/share/doc/libvirt/html/kbase/qemu-passthrough-security.html
usr/share/doc/libvirt/html/kbase/qemu-core-dump.html
usr/share/doc/libvirt/html/kbase/merging_disk_image_chains.html
usr/share/doc/libvirt/html/kbase/memorydevices.html
usr/share/doc/libvirt/html/kbase/locking-sanlock.html
usr/share/doc/libvirt/html/kbase/locking.html
usr/share/doc/libvirt/html/kbase/locking-lockd.html
usr/share/doc/libvirt/html/kbase/live_full_disk_backup.html
usr/share/doc/libvirt/html/kbase/launch_security_sev.html
usr/share/doc/libvirt/html/kbase/kvm-realtime.html
usr/share/doc/libvirt/html/kbase/index.html
usr/share/doc/libvirt/html/kbase/failed_connection_after_install.html
usr/share/doc/libvirt/html/kbase/domainstatecapture.html
usr/share/doc/libvirt/html/kbase/debuglogs.html
usr/share/doc/libvirt/html/kbase/backing_chains.html
usr/share/doc/libvirt/html/kbase/internals/rpc.html
usr/share/doc/libvirt/html/kbase/internals/qemu-threads.html
usr/share/doc/libvirt/html/kbase/internals/qemu-migration.html
usr/share/doc/libvirt/html/kbase/internals/qemu-event-handlers.html
usr/share/doc/libvirt/html/kbase/internals/overview.html
usr/share/doc/libvirt/html/kbase/internals/migration.html
usr/share/doc/libvirt/html/kbase/internals/locking.html
usr/share/doc/libvirt/html/kbase/internals/incremental-backup.html
usr/share/doc/libvirt/html/kbase/internals/eventloop.html
usr/share/doc/libvirt/html/kbase/internals/command.html
usr/share/doc/libvirt/html/logos/logo-sticker-square.svg
usr/share/doc/libvirt/html/logos/logo-sticker-hexagon.svg
usr/share/doc/libvirt/html/logos/logo-square.svg
usr/share/doc/libvirt/html/logos/logo-square-powered.svg
usr/share/doc/libvirt/html/logos/logo-square-powered-96.png
usr/share/doc/libvirt/html/logos/logo-square-powered-256.png
usr/share/doc/libvirt/html/logos/logo-square-powered-192.png
usr/share/doc/libvirt/html/logos/logo-square-powered-128.png
usr/share/doc/libvirt/html/logos/logo-square-96.png
usr/share/doc/libvirt/html/logos/logo-square-256.png
usr/share/doc/libvirt/html/logos/logo-square-192.png
usr/share/doc/libvirt/html/logos/logo-square-128.png
usr/share/doc/libvirt/html/logos/logo-base.svg
usr/share/doc/libvirt/html/logos/logo-banner-light.svg
usr/share/doc/libvirt/html/logos/logo-banner-light-800.png
usr/share/doc/libvirt/html/logos/logo-banner-light-256.png
usr/share/doc/libvirt/html/logos/logo-banner-dark.svg
usr/share/doc/libvirt/html/logos/logo-banner-dark-800.png
usr/share/doc/libvirt/html/logos/logo-banner-dark-256.png
usr/share/doc/libvirt/html/logos/index.html
usr/share/doc/libvirt/html/manpages/virkeyname-win32.html
usr/share/doc/libvirt/html/manpages/virkeyname-osx.html
usr/share/doc/libvirt/html/manpages/virkeyname-linux.html
usr/share/doc/libvirt/html/manpages/virkeycode-xtkbd.html
usr/share/doc/libvirt/html/manpages/virkeycode-win32.html
usr/share/doc/libvirt/html/manpages/virkeycode-usb.html
usr/share/doc/libvirt/html/manpages/virkeycode-qnum.html
usr/share/doc/libvirt/html/manpages/virkeycode-osx.html
usr/share/doc/libvirt/html/manpages/virkeycode-linux.html
usr/share/doc/libvirt/html/manpages/virkeycode-atset3.html
usr/share/doc/libvirt/html/manpages/virkeycode-atset2.html
usr/share/doc/libvirt/html/manpages/virkeycode-atset1.html
usr/share/doc/libvirt/html/manpages/virtxend.html
usr/share/doc/libvirt/html/manpages/virtvzd.html
usr/share/doc/libvirt/html/manpages/virtvboxd.html
usr/share/doc/libvirt/html/manpages/virtstoraged.html
usr/share/doc/libvirt/html/manpages/virtsecretd.html
usr/share/doc/libvirt/html/manpages/virtqemud.html
usr/share/doc/libvirt/html/manpages/virtproxyd.html
usr/share/doc/libvirt/html/manpages/virtnwfilterd.html
usr/share/doc/libvirt/html/manpages/virtnodedevd.html
usr/share/doc/libvirt/html/manpages/virtnetworkd.html
usr/share/doc/libvirt/html/manpages/virtlxcd.html
usr/share/doc/libvirt/html/manpages/virtlogd.html
usr/share/doc/libvirt/html/manpages/virtlockd.html
usr/share/doc/libvirt/html/manpages/virtinterfaced.html
usr/share/doc/libvirt/html/manpages/virtbhyved.html
usr/share/doc/libvirt/html/manpages/virt-ssh-helper.html
usr/share/doc/libvirt/html/manpages/virt-sanlock-cleanup.html
usr/share/doc/libvirt/html/manpages/libvirtd.html
usr/share/doc/libvirt/html/manpages/libvirt-guests.html
usr/share/doc/libvirt/html/manpages/virt-qemu-sev-validate.html
usr/share/doc/libvirt/html/manpages/virt-xml-validate.html
usr/share/doc/libvirt/html/manpages/virt-qemu-qmp-proxy.html
usr/share/doc/libvirt/html/manpages/virt-qemu-run.html
usr/share/doc/libvirt/html/manpages/virt-pki-validate.html
usr/share/doc/libvirt/html/manpages/virt-pki-query-dn.html
usr/share/doc/libvirt/html/manpages/virt-login-shell.html
usr/share/doc/libvirt/html/manpages/virt-host-validate.html
usr/share/doc/libvirt/html/manpages/virt-admin.html
usr/share/doc/libvirt/html/manpages/virsh.html
usr/share/doc/libvirt/html/manpages/index.html
usr/share/doc/libvirt/html/css/mobile-libvirt.css
usr/share/doc/libvirt/html/css/mobile-template.css
usr/share/doc/libvirt/html/css/main.css
usr/share/doc/libvirt/html/css/libvirt-template.css
usr/share/doc/libvirt/html/css/libvirt-api.css
usr/share/doc/libvirt/html/css/libvirt.css
usr/share/doc/libvirt/html/css/generic.css
usr/share/doc/libvirt/html/css/fonts.css
usr/share/doc/libvirt/html/fonts/overpass-regular.woff
usr/share/doc/libvirt/html/fonts/overpass-mono-semibold.woff
usr/share/doc/libvirt/html/fonts/overpass-mono-regular.woff
usr/share/doc/libvirt/html/fonts/overpass-mono-light.woff
usr/share/doc/libvirt/html/fonts/overpass-mono-bold.woff
usr/share/doc/libvirt/html/fonts/overpass-light.woff
usr/share/doc/libvirt/html/fonts/overpass-light-italic.woff
usr/share/doc/libvirt/html/fonts/overpass-italic.woff
usr/share/doc/libvirt/html/fonts/overpass-bold.woff
usr/share/doc/libvirt/html/fonts/overpass-bold-italic.woff
usr/share/doc/libvirt/html/fonts/LICENSE.rst
usr/share/doc/libvirt/html/images/migration-unmanaged-direct.png
usr/share/doc/libvirt/html/images/migration-tunnel.png
usr/share/doc/libvirt/html/images/migration-native.png
usr/share/doc/libvirt/html/images/migration-managed-p2p.png
usr/share/doc/libvirt/html/images/migration-managed-direct.png
usr/share/doc/libvirt/html/images/libvirt-virConnect-example.png
usr/share/doc/libvirt/html/images/libvirt-object-model.png
usr/share/doc/libvirt/html/images/libvirt-driver-arch.png
usr/share/doc/libvirt/html/images/libvirt-daemon-arch.png
usr/share/doc/libvirt/html/images/event_loop_worker.png
usr/share/doc/libvirt/html/images/event_loop_simple.png
usr/share/doc/libvirt/html/js/virt-tools-blog-planet.js
usr/share/doc/libvirt/html/js/main.js
usr/share/doc/libvirt/examples/xml/
usr/share/doc/libvirt/examples/systemtap/
usr/share/doc/libvirt/examples/sh/
usr/share/doc/libvirt/examples/polkit/
usr/share/doc/libvirt/examples/c/
usr/share/doc/libvirt/examples/c/misc/
usr/share/doc/libvirt/examples/c/domain/
usr/share/doc/libvirt/examples/c/admin/
usr/share/doc/libvirt/examples/c/admin/threadpool_params.c
usr/share/doc/libvirt/examples/c/admin/logging.c
usr/share/doc/libvirt/examples/c/admin/list_servers.c
usr/share/doc/libvirt/examples/c/admin/list_clients.c
usr/share/doc/libvirt/examples/c/admin/client_limits.c
usr/share/doc/libvirt/examples/c/admin/client_info.c
usr/share/doc/libvirt/examples/c/admin/client_close.c
usr/share/doc/libvirt/examples/c/domain/suspend.c
usr/share/doc/libvirt/examples/c/domain/rename.c
usr/share/doc/libvirt/examples/c/domain/info1.c
usr/share/doc/libvirt/examples/c/domain/domtop.c
usr/share/doc/libvirt/examples/c/domain/dommigrate.c
usr/share/doc/libvirt/examples/c/misc/openauth.c
usr/share/doc/libvirt/examples/c/misc/hellolibvirt.c
usr/share/doc/libvirt/examples/c/misc/event-test.c
usr/share/doc/libvirt/examples/polkit/libvirt-acl.rules
usr/share/doc/libvirt/examples/sh/virt-lxc-convert
usr/share/doc/libvirt/examples/systemtap/rpc-monitor.stp
usr/share/doc/libvirt/examples/systemtap/qemu-monitor.stp
usr/share/doc/libvirt/examples/systemtap/lock-debug.stp
usr/share/doc/libvirt/examples/systemtap/events.stp
usr/share/doc/libvirt/examples/systemtap/amd-sev-es-vmsa.stp
usr/share/doc/libvirt/examples/xml/test/
usr/share/doc/libvirt/examples/xml/storage/
usr/share/doc/libvirt/examples/xml/storage/vol-vmdk.xml
usr/share/doc/libvirt/examples/xml/storage/vol-sparse.xml
usr/share/doc/libvirt/examples/xml/storage/vol-raw.xml
usr/share/doc/libvirt/examples/xml/storage/vol-qcow2.xml
usr/share/doc/libvirt/examples/xml/storage/vol-qcow.xml
usr/share/doc/libvirt/examples/xml/storage/vol-cow.xml
usr/share/doc/libvirt/examples/xml/storage/pool-netfs.xml
usr/share/doc/libvirt/examples/xml/storage/pool-logical.xml
usr/share/doc/libvirt/examples/xml/storage/pool-fs.xml
usr/share/doc/libvirt/examples/xml/storage/pool-dir.xml
usr/share/doc/libvirt/examples/xml/test/testpool.xml
usr/share/doc/libvirt/examples/xml/test/testnetpriv.xml
usr/share/doc/libvirt/examples/xml/test/testvol.xml
usr/share/doc/libvirt/examples/xml/test/testnetdef.xml
usr/share/doc/libvirt/examples/xml/test/testnode.xml
usr/share/doc/libvirt/examples/xml/test/testdomfv0.xml
usr/share/doc/libvirt/examples/xml/test/testdomfc4.xml
usr/share/doc/libvirt/examples/xml/test/testnodeinline.xml
usr/share/doc/libvirt/examples/xml/test/testdev.xml
